import { Component, OnInit } from '@angular/core';
import { WebSocketService } from './websocket.service';

@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.scss']
})
export class AppComponent implements OnInit {
  title = 'app';

  constructor(private webSocketService: WebSocketService) {
    this.webSocketService = webSocketService;
  }

  ngOnInit() {
    this.webSocketService.connect();
  }
}
